Project

General

Profile

Actions

Bug #9702

closed

katello-installer - dev install missing rubygem-smart_proxy_pulp rpm and default capsule registered

Added by Brad Buckingham about 9 years ago. Updated almost 6 years ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Category:
Installer
Target version:
Difficulty:
Triaged:
Yes
Fixed in Releases:
Found in Releases:

Description

Scenario:

- OS: RHEL6
- using katello-deploy
- using the 'direct deployment' install (not vagrant)
- command-line:

./setup.rb --devel --devel-user=username --deployment-dir=/home/username/github/

Upon completion, the following RPM is not installed:

- rubygem-smart_proxy_pulp

Actions #1

Updated by Eric Helms about 9 years ago

  • Target version set to 67
  • translation missing: en.field_release set to 31
  • Triaged changed from No to Yes
Actions #2

Updated by Eric Helms about 9 years ago

  • Target version changed from 67 to 68
Actions #3

Updated by Eric Helms about 9 years ago

  • Target version deleted (68)
Actions #4

Updated by Eric Helms about 9 years ago

  • Subject changed from katello-installer - dev install missing rubygem-smart_proxy_pulp rpm to katello-installer - dev install missing rubygem-smart_proxy_pulp rpm and default capsule registered
Actions #5

Updated by The Foreman Bot about 9 years ago

  • Status changed from New to Ready For Testing
  • Pull request https://github.com/Katello/katello-installer/pull/214 added
  • Pull request deleted ()
Actions #6

Updated by Eric Helms about 9 years ago

  • Status changed from Ready For Testing to Closed
  • % Done changed from 0 to 100
Actions

Also available in: Atom PDF